@model Movimentacao
@{ Layout = "/Views/Shared/Layout.cshtml"; }

<div class="container">
    <h1>Detalhes da Movimentação</h1>
    <table class="table table-striped">
        <tr>
            <th>ID</th>
            <td>@Model.IdMov</td>
        </tr>    
        <tr>
            <th>Data</th>
            <td>@Model.Data</td>
        </tr> 
        <tr>
            <th>Status</th>
            <td>@Model.Status</td>
        </tr> 
        <tr>
            <th>Produto</th>
            <td>@Model.NomeProduto</td>
        </tr> 
        <tr>
            <th>Quantidade Movimentada</th>
            <td>@Model.QtdMovimento</td>
        </tr> 
        <tr>
            <th>Funcionário Responsável</th>
            <td>@Model.Funcionario</td>
        </tr>
    </table>
    <a href="/movimentacao/index" class="btn btn-primary">Voltar</a>
</div>